Pregunta sobre WordPress Gallery Plugin - NextGEN Gallery de Wordpress:

Su navegador no es compatible con Silverlight, HTML5 o HTML4.

Un usuario preguntó 👇

Hola,

No se pueden cargar ni importar nuevas imágenes a mi galería existente.

NextGEN Gallery Versión: 3.0.6 Silverlight: 5 (5.1.50907.0)

Mensaje: «Su navegador no es compatible con Silverlight, HTML5 o HTML4».

¿Qué puedo hacer para subir nuevas imágenes a mi galería?

Gracias. Evert

(@imagely)

Hace 2 años, 5 meses

Hola Evert,

¿Puede comprobar y asegurarse de que no tiene index.php archivo raíz de la carpeta de instalación de WordPress? Si es así, intente cambiarle el nombre y vea si eso ayuda a resolver las cosas.

Además, desactivaría temporalmente todos los plugins excepto NextGen y borraría el caché para asegurarme de que no haya ningún conflicto de plugins.

¡Gracias! Mihai

(@mycoolheart)

Hace 2 años, 4 meses

Tengo el mismo problema. Las sugerencias no ayudaron

(@imagely)

Hace 2 años, 4 meses

@mycoolheart @ evert42 – ¿Puede confirmar si este error es visible en todos los navegadores? Intente crear una galería en el último navegador Google Chrome y / o Firefox.

¡Gracias! 🙂 Becky

(@mycoolheart)

Hace 2 años, 4 meses

@imagely: solo Google Chrome (ver. 68.0.3440.106).

Esta respuesta fue modificada hace 2 años, 4 meses.

(@imagely)

Hace 2 años, 4 meses

@mycoolheart: si es solo Google Chrome, parece que puede estar en algunas extensiones que ha instalado en su navegador. Para eliminar esto, abra su sitio en «modo incógnito» en Chrome. Esto deshabilitará todas las extensiones para que pueda verificar que una extensión está interfiriendo con la visualización de su sitio web 🙂 o no

– Becky

(@mycoolheart)

Hace 2 años, 4 meses

@imagely en el «modo incógnito» el problema no desapareció

(@imagely)

Hace 2 años, 4 meses

@mycoolheart –

Queremos analizar más de cerca por qué Chrome siempre muestra este error. Es posible que necesitemos desactivar temporalmente los plugins y cambiar el tema mientras solucionamos el problema. ¿Te sientes bien con eso? Si es así, envíenos un informe de error aquí: http://www.imagely.com/report-bug , revisa el hilo de este foro y hazles saber que Becky te recomendó. 🙂

¡Gracias! Becky

(@imagely)

Hace 2 años, 3 meses

Debido a que han pasado seis meses o más desde su última respuesta, voy a marcar esto como una solución porque supongo que ha encontrado una solución. No dude en responder de nuevo si aún tiene preguntas. 🙂

¡Gracias! Becky

(@ abdweb7)

Hace 1 año, 10 meses

Hola, acabo de encontrar este error en uno de mis sitios web, ocurre en el modo privado de Firefox y Chrome, así como en el modo normal, he desinstalado y reinstalado Nextgen, he desactivado todos los demás plugins, pero este mensaje aparece Todavía lo entiendo. No lo había visto antes.

¿Alguna sugerencia por favor? Gracias.

CLive

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *